Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Apr 2026 02:34:25 +0300

Kehtna Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/00263 
aadressile Rapla maakond, Kehtna vald, Kehtna alevik, 15 Tallinn-Rapla-Türi 
tee // 15 Tallinn-Rapla-Türi tee L8 // Kehtna bensiinijaam // Kehtna park // 
Kehtna-Nadalama kergtee L1 // Kehtna-Nadalama kergtee L2 // Lipu // Pargi tn 
11 // Tiigi tn 7 // Tiigi tänav L2 // Käbiküla, 20149 Kehtna-Põlma tee 
(Kehtna-Räägu kergtee. Lõik 1) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kehtna-Räägu kergtee. Lõik 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27830882>  (menetlus nr: 
469117), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kehtna Vallavalitsus) või menetleja (HANS-JÜRGEN SCHUMANN) poole.